<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>Alemhealth</title>

    <!-- Bootstrap Core CSS -->
    <link href="css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom CSS -->
    <link href="css/ah-admin.css" rel="stylesheet">

    <!-- Custom Fonts -->
    <link href="font-awesome-4.1.0/css/font-awesome.min.css" rel="stylesheet" type="text/css">

    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
        <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->

</head>

<body>

<div id="wrapper">

<!-- Navigation -->
<nav class="navbar navbar-inverse navbar-fixed-top" role="navigation">
    <!-- Brand and toggle get grouped for better mobile display -->
    <div class="navbar-header">
        <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-ex1-collapse">
            <span class="sr-only">Toggle navigation</span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
        </button>
        <a class="navbar-brand" href=""><strong><i class="fa fa-slack"></i>AH</strong></a>
    </div>
    <!-- Top Menu Items -->
    <ul class="nav navbar-right top-nav">
        <li class="dropdown">
            <a href="#" class="dropdown-toggle" data-toggle="dropdown">
                <i class="fa fa-envelope"></i>
                <span class="badge badge-sm up bg-danger m-l-n-sm count" style="display: inline-block;">3</span>
                <b class="caret"></b>
            </a>
            <ul class="dropdown-menu message-dropdown">
                <li class="message-preview">
                    <a href="#">
                        <div class="media">
                                    <span class="pull-left">
                                        <img class="media-object" src="http://placehold.it/50x50" alt="">
                                    </span>

                            <div class="media-body">
                                <h5 class="media-heading"><strong>John Smith</strong>
                                </h5>

                                <p class="small text-muted"><i class="fa fa-clock-o"></i> Yesterday at 4:32 PM</p>

                                <p>Lorem ipsum dolor sit amet, consectetur...</p>
                            </div>
                        </div>
                    </a>
                </li>
                <li class="message-preview">
                    <a href="#">
                        <div class="media">
                                    <span class="pull-left">
                                        <img class="media-object" src="http://placehold.it/50x50" alt="">
                                    </span>

                            <div class="media-body">
                                <h5 class="media-heading"><strong>John Smith</strong>
                                </h5>

                                <p class="small text-muted"><i class="fa fa-clock-o"></i> Yesterday at 4:32 PM</p>

                                <p>Lorem ipsum dolor sit amet, consectetur...</p>
                            </div>
                        </div>
                    </a>
                </li>
                <li class="message-preview">
                    <a href="#">
                        <div class="media">
                                    <span class="pull-left">
                                        <img class="media-object" src="http://placehold.it/50x50" alt="">
                                    </span>

                            <div class="media-body">
                                <h5 class="media-heading"><strong>John Smith</strong>
                                </h5>

                                <p class="small text-muted"><i class="fa fa-clock-o"></i> Yesterday at 4:32 PM</p>

                                <p>Lorem ipsum dolor sit amet, consectetur...</p>
                            </div>
                        </div>
                    </a>
                </li>
                <li class="message-footer">
                    <a href="#">Read All New Messages</a>
                </li>
            </ul>
        </li>
        <li class="dropdown">
            <a href="#" class="dropdown-toggle" data-toggle="dropdown"><i class="fa fa-bell"></i> <b class="caret"></b></a>
            <ul class="dropdown-menu alert-dropdown">
                <li>
                    <a href="#">Alert Name <span class="label label-default">Alert Badge</span></a>
                </li>
                <li>
                    <a href="#">Alert Name <span class="label label-primary">Alert Badge</span></a>
                </li>
                <li>
                    <a href="#">Alert Name <span class="label label-success">Alert Badge</span></a>
                </li>
                <li>
                    <a href="#">Alert Name <span class="label label-info">Alert Badge</span></a>
                </li>
                <li>
                    <a href="#">Alert Name <span class="label label-warning">Alert Badge</span></a>
                </li>
                <li>
                    <a href="#">Alert Name <span class="label label-danger">Alert Badge</span></a>
                </li>
                <li class="divider"></li>
                <li>
                    <a href="#">View All</a>
                </li>
            </ul>
        </li>
        <li class="dropdown">
            <a href="#" class="dropdown-toggle" data-toggle="dropdown"><i class="fa fa-user"></i> John Smith <b
                    class="caret"></b></a>
            <ul class="dropdown-menu">
                <li>
                    <a href="#"><i class="fa fa-fw fa-user"></i> Profile</a>
                </li>
                <li>
                    <a href="#"><i class="fa fa-fw fa-envelope"></i> Inbox</a>
                </li>
                <li>
                    <a href="#"><i class="fa fa-fw fa-gear"></i> Settings</a>
                </li>
                <li class="divider"></li>
                <li>
                    <a href="#"><i class="fa fa-fw fa-power-off"></i> Log Out</a>
                </li>
            </ul>
        </li>
    </ul>
    <div class="progress-custom pull-right">
        <div class="progress-bar progress-bar-success" role="progressbar" aria-valuenow="60" aria-valuemin="0"
             aria-valuemax="100" style="width: 60%;">
            <span class="sr-only">60% Complete</span>
        </div>
    </div>
    <!-- Sidebar Menu Items - These collapse to the responsive navigation menu on small screens -->
    <div class="collapse navbar-collapse navbar-ex1-collapse">
        <ul class="nav navbar-nav side-nav">
            <li>
                <a href=""><i class="fa fa-home"></i></a>
            </li>
            <li>
                <a href=""><i class="fa fa-list"></i></a>
            </li>
            <li>
                <a href=""><i class="fa fa-ambulance"></i></a>
            </li>
            <li>
                <a href=""><i class="fa fa-user-md"></i></a>
            </li>
            <li>

            </li>
        </ul>

    </div>
</nav>

<div id="page-wrapper">

<div class="container-fluid">

<!-- Page Heading -->
<div class="row mar-20">
    <div class="col-lg-8">
        <h1><a href=""> Widget </a></h1>
    </div>
    <div class="col-lg-4">
        <button class="btn btn-lg btn-success pull-right btn-mar"><i class="fa fa-upload fa-plus-padd"></i>Upload
        </button>
    </div>
</div>
<!-- /.row -->


<div class="row">
                <div class="col-lg-12">
                  <!-- .breadcrumb -->
                  <ul class="breadcrumb">
                    <li><a href="#"><i class="fa fa-home"></i> Home</a></li>
                    <li><a href="#"><i class="fa fa-list-ul"></i> Elements</a></li>
                    <li class="active">Components</li>
                  </ul>
                  <!-- / .breadcrumb -->
                </div>
                <div class="col-lg-6">
                  <!-- .crousel slide -->
                  <section class="panel panel-default">
                    <div id="c-slide" class="carousel slide auto panel-body">
                        <ol class="carousel-indicators out">
                          <li class="" data-slide-to="0" data-target="#c-slide"></li>
                          <li class="" data-slide-to="1" data-target="#c-slide"></li>
                          <li class="active" data-slide-to="2" data-target="#c-slide"></li>
                        </ol>
                        <div class="carousel-inner">
                          <div class="item">
                            <p class="text-center">
                              <em class="h4 text-mute">Save your time</em><br>
                              <small class="text-muted">Many components</small>
                            </p>
                          </div>
                          <div class="item">
                            <p class="text-center">
                              <em class="h4 text-mute">Nice and easy to use</em><br>
                              <small class="text-muted">Full documents</small>
                            </p>
                          </div>
                          <div class="item active">
                            <p class="text-center">
                              <em class="h4 text-mute">Mobile header first</em><br>
                              <small class="text-muted">Mobile/Tablet/Desktop</small>
                            </p>
                          </div>
                        </div>
                        <a data-slide="prev" href="#c-slide" class="left carousel-control">
                          <i class="fa fa-angle-left"></i>
                        </a>
                        <a data-slide="next" href="#c-slide" class="right carousel-control">
                          <i class="fa fa-angle-right"></i>
                        </a>
                    </div>
                  </section>
                  <!-- / .carousel slide -->
                </div>
                <div class="col-lg-6">
                  <!-- .crousel fade -->
                  <section class="panel bg-dark">
                    <div id="c-fade" class="carousel slide carousel-fade panel-body">
                        <ol class="carousel-indicators out">
                          <li class="" data-slide-to="0" data-target="#c-fade"></li>
                          <li class="active" data-slide-to="1" data-target="#c-fade"></li>
                          <li class="" data-slide-to="2" data-target="#c-fade"></li>
                        </ol>
                        <div class="carousel-inner">
                          <div class="item">
                            <p class="text-center">
                              <em class="h4 text-mute">Save your time</em><br>
                              <small class="text-muted">Many components</small>
                            </p>
                          </div>
                          <div class="item active">
                            <p class="text-center">
                              <em class="h4 text-mute">Nice and easy to use</em><br>
                              <small class="text-muted">Full documents</small>
                            </p>
                          </div>
                          <div class="item">
                            <p class="text-center">
                              <em class="h4 text-mute">Mobile header first</em><br>
                              <small class="text-muted">Mobile/Tablet/Desktop</small>
                            </p>
                          </div>
                        </div>
                        <a data-slide="prev" href="#c-fade" class="left carousel-control">
                          <i class="fa fa-angle-left"></i>
                        </a>
                        <a data-slide="next" href="#c-fade" class="right carousel-control">
                          <i class="fa fa-angle-right"></i>
                        </a>
                    </div>
                  </section>
                  <!-- / .carousel fade -->
                </div>
                <div class="col-lg-6">
                  <!-- .accordion -->
                  <div id="accordion2" class="panel-group m-b">
                    <div class="panel panel-default">
                      <div class="panel-heading">
                        <a href="#collapseOne" data-parent="#accordion2" data-toggle="collapse" class="accordion-toggle">
                          Collapsible Group Item #1
                        </a>
                      </div>
                      <div class="panel-collapse in" id="collapseOne">
                        <div class="panel-body text-sm">
                          Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.
                        </div>
                      </div>
                    </div>
                    <div class="panel panel-default">
                      <div class="panel-heading">
                        <a href="#collapseTwo" data-parent="#accordion2" data-toggle="collapse" class="accordion-toggle">
                          Collapsible Group Item #2
                        </a>
                      </div>
                      <div class="panel-collapse collapse" id="collapseTwo">
                        <div class="panel-body text-sm">
                          Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.
                        </div>
                      </div>
                    </div>
                    <div class="panel panel-default">
                      <div class="panel-heading">
                        <a href="#collapseThree" data-parent="#accordion2" data-toggle="collapse" class="accordion-toggle">
                          Collapsible Group Item #3
                        </a>
                      </div>
                      <div class="panel-collapse collapse" id="collapseThree">
                        <div class="panel-body text-sm">
                          Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.
                        </div>
                      </div>
                    </div>
                  </div>
                  <!-- / .accordion -->
                  <!-- .nav-justified -->
                  <section class="panel panel-default">
                    <header class="panel-heading bg-light">
                      <ul class="nav nav-tabs nav-justified">
                        <li class="active"><a data-toggle="tab" href="#home">Home</a></li>
                        <li><a data-toggle="tab" href="#profile">Profile</a></li>
                        <li><a data-toggle="tab" href="#messages">Messages</a></li>
                        <li><a data-toggle="tab" href="#settings">Settings</a></li>
                      </ul>
                    </header>
                    <div class="panel-body">
                      <div class="tab-content">
                        <div id="home" class="tab-pane active">home</div>
                        <div id="profile" class="tab-pane">profile</div>
                        <div id="messages" class="tab-pane">message</div>
                        <div id="settings" class="tab-pane">settings</div>
                      </div>
                    </div>
                  </section>
                  <!-- / .nav-justified -->
                  <!-- left tab -->
                  <section class="panel panel-default">
                    <header class="panel-heading bg-light">
                      <ul class="nav nav-tabs pull-right">
                        <li class="active"><a data-toggle="tab" href="#messages-1"><i class="fa fa-comments text-default"></i></a></li>
                        <li><a data-toggle="tab" href="#profile-1"><i class="fa fa-user text-default"></i> Profile</a></li>
                        <li><a data-toggle="tab" href="#settings-1"><i class="fa fa-cog text-default"></i> Settings</a></li>
                      </ul>
                      <span class="hidden-sm">Right tab</span>
                    </header>
                    <div class="panel-body">
                      <div class="tab-content">
                        <div id="messages-1" class="tab-pane active">message</div>
                        <div id="profile-1" class="tab-pane">profile</div>
                        <div id="settings-1" class="tab-pane">settings</div>
                      </div>
                    </div>
                  </section>
                  <!-- / left tab -->
                  <!-- right tab -->
                  <section class="panel panel-default">
                    <header class="panel-heading text-right bg-light">
                      <ul class="nav nav-tabs pull-left">
                        <li><a data-toggle="tab" href="#messages-2"><i class="fa fa-comments text-default"></i></a></li>
                        <li class="active"><a data-toggle="tab" href="#profile-2"><i class="fa fa-user text-default"></i> Profile</a></li>
                        <li class="dropdown">
                          <a data-toggle="dropdown" class="dropdown-toggle" href="#"><i class="fa fa-cog text-default"></i> Settings <b class="caret"></b></a>
                          <ul class="dropdown-menu text-left">
                            <li><a data-toggle="tab" href="#dropdown1">@fat</a></li>
                            <li><a data-toggle="tab" href="#dropdown2">@mdo</a></li>
                          </ul>
                        </li>
                      </ul>
                      <span class="hidden-sm">Left tab</span>
                    </header>
                    <div class="panel-body">
                      <div class="tab-content">
                        <div id="messages-2" class="tab-pane fade">message</div>
                        <div id="profile-2" class="tab-pane fade active in">profile</div>
                        <div id="dropdown1" class="tab-pane fade">dropdown1</div>
                        <div id="dropdown2" class="tab-pane fade">dropdown2</div>
                      </div>
                    </div>
                  </section>
                  <!-- / right tab -->
                  <!-- .tooltip & popup -->
                  <section class="panel panel-default text-sm doc-buttons">
                    <div class="panel-body">
                      <button title="" data-placement="top" data-toggle="tooltip" class="btn btn-sm btn-default" data-original-title="Tooltip on top">Tooltip on top</button>
                      <button title="" data-placement="right" data-toggle="tooltip" class="btn btn-sm btn-default" data-original-title="Tooltip on right">On right</button>
                      <button title="" data-placement="bottom" data-toggle="tooltip" class="btn btn-sm btn-default" data-original-title="Tooltip on bottom">On bottom</button>
                      <button title="" data-placement="left" data-toggle="tooltip" class="btn btn-sm btn-default" data-original-title="Tooltip on left">On left</button>
                      <button data-original-title="&lt;button type=&quot;button&quot; class=&quot;close pull-right&quot; data-dismiss=&quot;popover&quot;&gt;×&lt;/button&gt;Popover on top" title="" data-content="&lt;div class='scrollable' style='height:40px'&gt;Vivamus sagittis lacus vel augue laoreet rutrum faucibus. Vivamus sagittis lacus vel augue laoreet rutrum faucibus.&lt;/div&gt;" data-placement="top" data-html="true" data-toggle="popover" class="btn btn-sm btn-info">Popover on top</button>
                      <a class="btn btn-sm btn-default" data-toggle="ajaxModal" href="modal.html">Modal</a>
                    </div>
                  </section>
                    <ul class="pagination-sm pagination ng-isolate-scope ng-pristine ng-valid">
                    <li class="ng-scope disabled"><a href="" class="ng-binding">First</a></li>
                    <li class="ng-scope disabled"><a href="" class="ng-binding">Previous</a></li>
                    <li class="ng-scope active"><a href="" class="ng-binding">1</a></li>
                    <li class="ng-scope disabled"><a href="" class="ng-binding">Next</a></li>
                    <li class="ng-scope disabled"><a href="" class="ng-binding">Last</a></li>
                </ul>

                </div>
                <div class="col-lg-6">
                  <section id="progressbar" class="panel panel-default">
                    <header class="panel-heading">
                      <ul class="nav nav-pills pull-right">
                        <li><a data-target="#progressbar" data-toggle="progress" href="#">Random</a></li>
                      </ul>
                      Progress bar
                    </header>
                    <ul class="list-group">
                      <li class="list-group-item">
                        <div class="progress progress-xs m-t-sm">
                          <div style="width: 40%" data-original-title="40%" data-toggle="tooltip" class="progress-bar progress-bar-info"></div>
                        </div>
                        <div class="progress progress-xs progress-striped">
                          <div style="width: 10%" data-original-title="10%" data-toggle="tooltip" class="progress-bar progress-bar-success"></div>
                        </div>
                        <div class="progress progress-xs progress-striped">
                          <div style="width: 50%" data-original-title="50%" data-toggle="tooltip" class="progress-bar progress-bar-warning"></div>
                        </div>
                        <div class="progress progress-xs progress-striped active">
                          <div style="width: 30%" data-original-title="30%" data-toggle="tooltip" class="progress-bar progress-bar-danger"></div>
                        </div>
                      </li>
                      <li class="list-group-item">
                        <div class="progress progress-sm m-t-sm">
                          <div style="width: 10%" data-original-title="10%" data-toggle="tooltip" class="progress-bar progress-bar-info"></div>
                        </div>
                        <div class="progress progress-sm progress-striped  active">
                          <div style="width: 30%" data-original-title="30%" data-toggle="tooltip" class="progress-bar progress-bar-success"></div>
                        </div>
                        <div class="progress progress-sm progress-striped">
                          <div style="width: 20%" data-original-title="20%" data-toggle="tooltip" class="progress-bar progress-bar-warning"></div>
                        </div>
                        <div class="progress progress-sm progress-striped">
                          <div style="width: 10%" data-original-title="10%" data-toggle="tooltip" class="progress-bar progress-bar-danger"></div>
                        </div>
                      </li>
                      <li class="list-group-item">
                        <div class="progress m-t-sm">
                          <div style="width: 40%" data-original-title="40%" data-toggle="tooltip" class="progress-bar progress-bar-success"></div>
                          <div style="width: 10%" data-original-title="10%" data-toggle="tooltip" class="progress-bar progress-bar-warning"></div>
                          <div style="width: 15%" data-original-title="15%" data-toggle="tooltip" class="progress-bar progress-bar-danger"></div>
                        </div>
                      </li>
                    </ul>
                  </section>
                </div>
                <div class="col-lg-6">
                  <!-- .label and .badge -->
                  <div class="m-b-lg text-center">
                    <p>
                      <span class="label bg-light">label</span>
                      <span class="label bg-primary">Primary</span>
                      <span class="label bg-success">Success</span>
                      <span class="label bg-info">Info</span>
                      <span class="label bg-dark">Inverse</span>
                      <span class="label bg-warning">Warning</span>
                      <span class="label bg-danger">Danger</span>
                    </p>
                    <p class="m-b-none">
                      <span class="badge">15</span>
                       <span class="badge bg-primary">15</span>
                      <span class="badge bg-success">20</span>
                      <span class="badge bg-info">21</span>
                      <span class="badge bg-dark">13</span>
                      <span class="badge bg-warning">35</span>
                      <span class="badge bg-danger">32</span>
                    </p>
                  </div>
                  <!-- / .label and .badge -->
                  <div class="alert alert-warning alert-block">
                    <button data-dismiss="alert" class="close" type="button">×</button>
                    <h4><i class="fa fa-bell-alt"></i>Warning!</h4>
                    <p>Best check yo self, you're not looking too good...</p>
                  </div>
                  <div class="alert alert-danger">
                    <button data-dismiss="alert" class="close" type="button">×</button>
                    <i class="fa fa-ban-circle"></i><strong>Oh snap!</strong> <a class="alert-link" href="#">Change a few things up</a> and try submitting again.
                  </div>
                  <div class="alert alert-success">
                    <button data-dismiss="alert" class="close" type="button">×</button>
                    <i class="fa fa-ok-sign"></i><strong>Well done!</strong> You successfully read <a class="alert-link" href="#">this important alert message</a>.
                  </div>
                  <div class="alert alert-info">
                    <button data-dismiss="alert" class="close" type="button">×</button>
                    <i class="fa fa-info-sign"></i><strong>Heads up!</strong> This <a class="alert-link" href="#">alert needs your attention</a>, but it's not super important.
                  </div>
                  <div class="text-center">
                    <ul class="pagination pagination-lg">
                      <li><a href="#"><i class="fa fa-chevron-left"></i></a></li>
                      <li class="active"><a href="#">1</a></li>
                      <li><a href="#">2</a></li>
                      <li><a href="#">3</a></li>
                      <li><a href="#">4</a></li>
                      <li><a href="#">5</a></li>
                      <li><a href="#"><i class="fa fa-chevron-right"></i></a></li>
                    </ul>
                  </div>
                  <div class="text-center">
                    <ul class="pagination pagination">
                      <li><a href="#"><i class="fa fa-chevron-left"></i></a></li>
                      <li><a href="#">1</a></li>
                      <li><a href="#">2</a></li>
                      <li><a href="#">3</a></li>
                      <li><a href="#">4</a></li>
                      <li><a href="#">5</a></li>
                      <li><a href="#"><i class="fa fa-chevron-right"></i></a></li>
                    </ul>
                  </div>
                  <div class="text-center">
                    <ul class="pagination pagination-sm">
                      <li><a href="#"><i class="fa fa-chevron-left"></i></a></li>
                      <li><a href="#">1</a></li>
                      <li><a href="#">2</a></li>
                      <li><a href="#">3</a></li>
                      <li><a href="#">4</a></li>
                      <li><a href="#">5</a></li>
                      <li><a href="#"><i class="fa fa-chevron-right"></i></a></li>
                    </ul>
                  </div>
                </div>
              </div>

<div class="row">
    <div class="col-sm-6 portlet ui-sortable">
        <section class="panel panel-info portlet-item">
            <header class="panel-heading">
                Quick link
            </header>
            <div class="list-group bg-white">
                <a class="list-group-item" href="#">
                    <i class="fa fa-fw fa-envelope"></i> Inbox
                </a>
                <a class="list-group-item" href="#">
                    <i class="fa fa-fw fa-eye"></i> Profile visits
                </a>
                <a class="list-group-item" href="#">
                    <i class="fa fa-fw fa-phone"></i> Call
                </a>
                <a class="list-group-item" href="#">
                    <i class="fa fa-fw fa-comments-o"></i> Messages
                </a>
                <a class="list-group-item" href="#">
                    <i class="fa fa-fw fa-bookmark"></i> Bookmarks
                </a>
                <a class="list-group-item" href="#">
                    <i class="fa fa-fw fa-bell"></i> Notifications
                </a>
            </div>
        </section>
        <section class="panel panel-default portlet-item">
            <header class="panel-heading">
                News <span class="badge bg-info">32</span>
            </header>
            <section class="panel-body">
                <article class="media">
                    <div class="pull-left">
                              <span class="fa-stack fa-lg">
                                <i class="fa fa-circle fa-stack-2x"></i>
                                <i class="fa fa-bold fa-stack-1x text-white"></i>
                              </span>
                    </div>
                    <div class="media-body">
                        <a class="h4" href="#">Bootstrap 3: What you need to know</a>
                        <small class="block m-t-xs">Sleek, intuitive, and powerful mobile-first front-end framework for
                            faster and easier web development.
                        </small>
                        <em class="text-xs">Posted on <span class="text-danger">Feb 23, 2013</span></em>
                    </div>
                </article>
                <div class="line pull-in"></div>
                <article class="media">
                    <div class="pull-left">
                              <span class="fa-stack fa-lg">
                                <i class="fa fa-circle fa-stack-2x text-info"></i>
                                <i class="fa fa-file-o fa-stack-1x text-white"></i>
                              </span>
                    </div>
                    <div class="media-body">
                        <a class="h4" href="#">Bootstrap documents</a>
                        <small class="block m-t-xs">There are a few easy ways to quickly get started with Bootstrap,
                            each one appealing to a different skill level and use case. Read through to see what suits
                            your particular needs.
                        </small>
                        <em class="text-xs">Posted on <span class="text-danger">Feb 12, 2013</span></em>
                    </div>
                </article>
                <div class="line pull-in"></div>
                <article class="media">
                    <div class="pull-left">
                              <span class="fa-stack fa-lg">
                                <i class="fa fa-circle fa-stack-2x icon-muted"></i>
                                <i class="fa fa-mobile fa-stack-1x text-white"></i>
                              </span>
                    </div>
                    <div class="media-body">
                        <a class="h4 text-success" href="#">Mobile first html/css framework</a>
                        <small class="block m-t-xs">Bootstrap, Ratchet</small>
                        <em class="text-xs">Posted on <span class="text-danger">Feb 05, 2013</span></em>
                    </div>
                </article>
            </section>
        </section>
    </div>
    <div class="col-sm-6 portlet ui-sortable">
        <section class="panel panel-success portlet-item">
            <header class="panel-heading">
                Connection
            </header>
            <ul class="list-group alt">
                <li class="list-group-item">
                    <div class="media">
                        <span class="pull-left thumb-sm"><img class="img-circle" alt="John said"
                                                              src="images/avatar.jpg"></span>

                        <div class="pull-right text-success m-t-sm">
                            <i class="fa fa-circle"></i>
                        </div>
                        <div class="media-body">
                            <div><a href="#">Chris Fox</a></div>
                            <small class="text-muted">about 2 minutes ago</small>
                        </div>
                    </div>
                </li>
                <li class="list-group-item">
                    <div class="media">
                        <span class="pull-left thumb-sm"><img class="img-circle" alt="John said"
                                                              src="images/avatar.jpg"></span>

                        <div class="pull-right text-muted m-t-sm">
                            <i class="fa fa-circle"></i>
                        </div>
                        <div class="media-body">
                            <div><a href="#">Amanda Conlan</a></div>
                            <small class="text-muted">about 2 hours ago</small>
                        </div>
                    </div>
                </li>
                <li class="list-group-item">
                    <div class="media">
                        <span class="pull-left thumb-sm"><img class="img-circle" alt="John said"
                                                              src="images/avatar.jpg"></span>

                        <div class="pull-right text-warning m-t-sm">
                            <i class="fa fa-circle"></i>
                        </div>
                        <div class="media-body">
                            <div><a href="#">Dan Doorack</a></div>
                            <small class="text-muted">3 days ago</small>
                        </div>
                    </div>
                </li>
                <li class="list-group-item">
                    <div class="media">
                        <span class="pull-left thumb-sm"><img class="img-circle" alt="John said"
                                                              src="images/avatar.jpg"></span>

                        <div class="pull-right text-danger m-t-sm">
                            <i class="fa fa-circle"></i>
                        </div>
                        <div class="media-body">
                            <div><a href="#">Lauren Taylor</a></div>
                            <small class="text-muted">about 2 minutes ago</small>
                        </div>
                    </div>
                </li>
            </ul>
        </section>
        <section class="panel panel-default portlet-item">
            <header class="panel-heading">
                <span class="label bg-dark">15</span> Inbox
            </header>
            <section class="panel-body">
                <article class="media">
                    <span class="pull-left thumb-sm"><img class="img-circle" src="images/avatar_default.jpg"></span>

                    <div class="media-body">
                        <div class="pull-right media-xs text-center text-muted">
                            <strong class="h4">12:18</strong><br>
                            <small class="label bg-light">pm</small>
                        </div>
                        <a class="h4" href="#">Bootstrap 3 released</a>
                        <small class="block"><a class="" href="#">John Smith</a> <span class="label label-success">Circle</span>
                        </small>
                        <small class="block m-t-sm">Sleek, intuitive, and powerful mobile-first front-end framework for
                            faster and easier web development.
                        </small>
                    </div>
                </article>
                <div class="line pull-in"></div>
                <article class="media">
                    <span class="pull-left thumb-sm"><i class="fa fa-file-o fa-3x icon-muted"></i></span>

                    <div class="media-body">
                        <div class="pull-right media-xs text-center text-muted">
                            <strong class="h4">17</strong><br>
                            <small class="label bg-light">feb</small>
                        </div>
                        <a class="h4" href="#">Bootstrap documents</a>
                        <small class="block"><a class="" href="#">John Smith</a> <span
                                class="label label-info">Friends</span></small>
                        <small class="block m-t-sm">There are a few easy ways to quickly get started with Bootstrap,
                            each one appealing to a different skill level and use case. Read through to see what suits
                            your particular needs.
                        </small>
                    </div>
                </article>
                <div class="line pull-in"></div>
                <article class="media">
                    <div class="media-body">
                        <div class="pull-right media-xs text-center text-muted">
                            <strong class="h4">09</strong><br>
                            <small class="label bg-light">jan</small>
                        </div>
                        <a class="h4 text-success" href="#">Mobile first html/css framework</a>
                        <small class="block m-t-sm">Bootstrap, Ratchet</small>
                    </div>
                </article>
            </section>
        </section>
    </div>
</div>
<!-- /.row -->

<div class="row">
    <div class="col-sm-6">
        <header class="panel-heading font-bold">
            <h4>Dicom Meta Details</h4>
        </header>
        <section class="panel panel-default">

            <div class="panel-body">
                <form role="form">
                    <div class="form-group">
                        <label>Email address</label>
                        <input type="email" placeholder="Enter email" class="form-control">
                    </div>
                    <div class="form-group">
                        <label>Password</label>
                        <input type="password" placeholder="Password" class="form-control">
                    </div>
                    <div class="checkbox">
                        <label>
                            <input type="checkbox"> Check me out
                        </label>
                    </div>
                    <button class="btn btn-sm btn-default" type="submit">Submit</button>
                </form>
            </div>
        </section>
    </div>


    <div class="col-sm-6">
        <header class="panel-heading font-bold"><h4>Patient Details</h4></header>
        <section class="panel panel-default">

            <div class="panel-body">
                <form class="bs-example form-horizontal">
                    <div class="form-group">
                        <label class="col-lg-2 control-label">Email</label>

                        <div class="col-lg-10">
                            <input type="email" placeholder="Email" class="form-control">
                            <span class="help-block m-b-none">Example block-level help text here.</span>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-lg-2 control-label">Password</label>

                        <div class="col-lg-10">
                            <input type="password" placeholder="Password" class="form-control">
                        </div>
                    </div>
                    <div class="form-group">
                        <div class="col-lg-offset-2 col-lg-10">
                            <div class="checkbox">
                                <label>
                                    <input type="checkbox"> Remember me
                                </label>
                            </div>
                        </div>
                    </div>
                    <div class="form-group">
                        <div class="col-lg-offset-2 col-lg-10">
                            <button class="btn btn-sm btn-default" type="submit">Sign in</button>
                        </div>
                    </div>
                </form>
            </div>
        </section>
    </div>

</div>
<!-- /.row -->
</div>
<!-- /.container-fluid -->

</div>
<!-- /#page-wrapper -->

</div>
<!-- /#wrapper -->

<!-- jQuery Version 1.11.0 -->
<script src="js/jquery-1.11.0.js"></script>

<!-- Bootstrap Core JavaScript -->
<script src="js/bootstrap.min.js"></script>


</body>

</html>
